Bug 457012 - ipv6: use timer pending to fix bridge reference count problem [mrg-1]
ipv6: use timer pending to fix bridge reference count problem [mrg-1]
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel (Show other bugs)
1.1
All Linux
low Severity low
: 1.0.3
: ---
Assigned To: Luis Claudio R. Goncalves
:
Depends On: 457006
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-29 04:00 EDT by Eugene Teo (Security Response)
Modified: 2008-10-07 15:21 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-07 15:21:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
modified version of the upstream patch (1.05 KB, patch)
2008-08-05 14:03 EDT, Luis Claudio R. Goncalves
no flags Details | Diff

  None (edit)
Description Eugene Teo (Security Response) 2008-07-29 04:00:35 EDT
+++ This bug was initially created as a clone of Bug #457006 +++

Using expires field instead of timer_pending() may cause bridge reference count
problem in the ipv6 FIB timer management.
Comment 2 Luis Claudio R. Goncalves 2008-08-05 14:03:44 EDT
Created attachment 313467 [details]
modified version of the upstream patch
Comment 3 Luis Claudio R. Goncalves 2008-08-05 14:14:25 EDT
Patch enqueued for -76
Comment 5 David Sommerseth 2008-09-23 04:13:23 EDT
Verified that patch in attachment https://bugzilla.redhat.com/attachment.cgi?id=313467 is included in mrg-rt-2.6.24.7-81.
Comment 7 errata-xmlrpc 2008-10-07 15:21:24 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0857.html

Note You need to log in before you can comment on or make changes to this bug.